MK-AMD-MAP(8)

NAME
mk-amd-map - create database maps for Amd

SYNOPSIS
mk-amd-map [-p] mapname

DESCRIPTION
mk-amd-map creates the database maps used by the keyed map lookups in amd(8). It reads input from the named file and outputs them to a correspondingly named hashed database.

The -p option prints the map on standard output instead of generating a database. This is usually used to merge continuation lines into one physical line.

SEE ALSO
amd(8)